
<!DOCTYPE html>
<html lang="en">
<style>
  table, th, td {
  border:1px solid rgb(146, 47, 141);
}
</style>
  <head>
    <meta charset="UTF-8" />
    <title>My Notes</title>
  </head>
  <body>
    <table style="width:100%">
      <tr bgcolor = "purple" style="color:rgb(255, 255, 255)" >
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>

      <!--- TRYING LOOP -->
      {% if notes %}
        {% for note in notes %}
        
          <tr>
            <p><td style="text-align: center;"><p>{{note.to}}&emsp;</p></td>
            <td style="text-align: center;">{{note.by}}&emsp;</td>
            <td style="text-align: center;">{{note.title}}&emsp;&emsp;</td>
            <td style="text-align: left;">{{note.message}}&emsp;</td></p>
          </tr>
        {% endfor %}
      {% endif %}

    </table>
  </body>
</html>
